## filebox 0.1-1

=== debian/changelog ===
filebox (0.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Thu, 29 Jul 2010 10:07:34 -0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#make
	#docbook-to-man debian/hexen2.sgml > hexen2.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#make clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hexen2.
	cp -rf $(CURDIR)/icons $(CURDIR)/debian/filebox/opt/filebox/
	cp -rf $(CURDIR)/lang $(CURDIR)/debian/filebox/opt/filebox/
	cp $(CURDIR)/filebox.desktop $(CURDIR)/debian/filebox/usr/share/applications/hildon/filebox.desktop
	cp $(CURDIR)/filebox-48.png $(CURDIR)/debian/filebox/usr/share/icons/hicolor/48x48/hildon/filebox.png
	cp $(CURDIR)/filebox-64.png $(CURDIR)/debian/filebox/usr/share/icons/hicolor/64x64/hildon/filebox.png
	cp $(CURDIR)/filebox $(CURDIR)/debian/filebox/opt/filebox
	cp $(CURDIR)/filebox.sh $(CURDIR)/debian/filebox/usr/bin/filebox
	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	cp $(CURDIR)/postinst $(CURDIR)/debian/filebox/DEBIAN/postinst
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## filebox 0.6-9

=== Makefile ===
#############################################################################
# Makefile for building: filebox
# Generated by qmake (2.01a) (Qt 4.6.2) on: vie sep 17 16:44:50 2010
# Project:  filemanager.pro
# Template: app
# Command: /usr/bin/qmake -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include/QtMaemo5 -I/usr/include -I/usr/include -I/usr/include/gnome-vfs-2.0 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonmime -losso -ldbus-1 -lglib-2.0 -lgobject-2.0 -ldbus-glib-1 -lgconf-2 -lgthread-2.0 -pthread -lrt -lgmodule-2.0 -lgnomevfs-2 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		toolsdialog.cpp \
		qmaemo5rotator.cpp \
		bookmarks.cpp \
		clipboard.cpp \
		share.cpp \
		qtfilecopier.cpp \
		qtcopydialog.cpp \
		filedeleter.cpp \
		deletedialog.cpp \
		settings.cpp \
		rename.cpp \
		newfolder.cpp \
		askdialog.cpp \
		home.cpp \
		sort.cpp \
		loadimage.cpp \
		newdoc.cpp \
		permissions.cpp \
		error.cpp \
		compress.cpp \
		compressdlg.cpp \
		unzip.cpp \
		unzipdlg.cpp \
		extract.cpp \
		about.cpp \
		options.cpp \
		selecticon.cpp moc_mainwindow.cpp \
		moc_toolsdialog.cpp \
		moc_qmaemo5rotator.cpp \
		moc_bookmarks.cpp \
		moc_clipboard.cpp \
		moc_share.cpp \
		moc_filedeleter.cpp \
		moc_deletedialog.cpp \
		moc_settings.cpp \
		moc_rename.cpp \
		moc_newfolder.cpp \
		moc_askdialog.cpp \
		moc_home.cpp \
		moc_sort.cpp \
		moc_loadimage.cpp \
		moc_newdoc.cpp \
		moc_permissions.cpp \
		moc_error.cpp \
		moc_compress.cpp \
		moc_compressdlg.cpp \
		moc_unzip.cpp \
		moc_texteditautoresizer.cpp \
		moc_unzipdlg.cpp \
		moc_extract.cpp \
		moc_about.cpp \
		moc_options.cpp \
		moc_selecticon.cpp
OBJECTS       = main.o \
		mainwindow.o \
		toolsdialog.o \
		qmaemo5rotator.o \
		bookmarks.o \
		clipboard.o \
		share.o \
		qtfilecopier.o \
		qtcopydialog.o \
		filedeleter.o \
		deletedialog.o \
		settings.o \
		rename.o \
		newfolder.o \
		askdialog.o \
		home.o \
		sort.o \
		loadimage.o \
		newdoc.o \
		permissions.o \
		error.o \
		compress.o \
		compressdlg.o \
		unzip.o \
		unzipdlg.o \
		extract.o \
		about.o \
		options.o \
		selecticon.o \
		moc_mainwindow.o \
		moc_toolsdialog.o \
		moc_qmaemo5rotator.o \
		moc_bookmarks.o \
		moc_clipboard.o \
		moc_share.o \
		moc_filedeleter.o \
		moc_deletedialog.o \
		moc_settings.o \
		moc_rename.o \
		moc_newfolder.o \
		moc_askdialog.o \
		moc_home.o \
		moc_sort.o \
		moc_loadimage.o \
		moc_newdoc.o \
		moc_permissions.o \
		moc_error.o \
		moc_compress.o \
		moc_compressdlg.o \
		moc_unzip.o \
		moc_texteditautoresizer.o \
		moc_unzipdlg.o \
		moc_extract.o \
		moc_about.o \
		moc_options.o \
		moc_selecticon.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		filemanager.pro
QMAKE_TARGET  = filebox
DESTDIR       = 
TARGET        = filebox

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_permissions.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: filemanager.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/filebox1.0.0 || $(MKDIR) .tmp/filebox1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h permissions.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h options.h selecticon.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp permissions.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp options.cpp selecticon.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui permissions.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui options.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_permissions.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_options.cpp moc_selecticon.cpp

## filebox 0.2-1

=== debian/changelog ===
filebox (0.2-1) unstable; urgency=low

  * Open files using mime
  * Icons for filetypes
  * Icons styles
  * Some fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 30 Jul 2010 12:17:00 -0300

=== debian/control ===
Source: filebox
Section: system
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: filebox
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Just another FileManager.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: FileBox
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oHHQw5EpsFwy0AAAnsSURBVGje7ZhtjJ1FFcd/M8+9292loLRdaYrY
 UigYMdoAUaqSkhj5INEYo1E++ALxJUSrUeMH40c/GD9hjEaNxpcEUSOJiVFi
 FcO7pOkCLqJUISVKodvS7vZ29+69z8ycc/ww89y9ewt3IdFoYieZnXnmee7s
 +Z+X/zkzcLadbWfb2Xa2/T83N7owNzd37qlTp+5IKV3vXH49OjbzF3hvVVX9
 KqX06WuvvfbIfwXA/v37t23atOnZq6++Ggk9LNarL23MTlUL2pMcPXqUo0eP
 PqSqt0xNTf159+7d+p8E0Bpd8N6bcw4Dek/cT/3IryDF9Tfavpvpd9zCtm3b
 aLfbe+bn53/T7/e/fO+99x4eVtSw5YafnXOY2ZrnIeu6Vqt14vzzz//7zp07
 41gAa5S6ZTsTV7wdVNYFUL1yG6ghIszMzDA5OXnh4uLij1JKa4QddcXRdy82
 7/f7J7rd7l7gr2MBND+QlHAzO5nYetlLs6UqUtxNVZmammJ6evoFhX0pzcyG
 vYIjR45sWVhY2PJSXAgRodPpICL/G0zjHDFGnHO2LoDORdf2Jk48yvMLHdT0
 Py3Z+qySQ4AkRnXhJb11v//7tz/5kPOta8aa1jIjDeasrmGGlbFhLdNmYpg2
 7xTUMNW8z2AukKysKablO1MI4aSktPvq79515EUt0NpwzjUzu9+cA9dXuKoC
 73Guys/e5bGwBqZgmoVUyQKIYJp7M0cETRGTCCliSXASIabMcmloHktPAULE
 1YFKhOdO+81LS53XAS8OwFC0v0w69cyqwFWFcx58oTfvR81SND+kNZGsURUs
 CSaCacKJYJLKmuJFICVIipMM1MUySsKS4iSBCBIVtWpxPI2aikHlWhPgs7Cu
 qnDeZ8G9zyAa/20EN8OJghNABms4Bx6c5mBcSeAV2kVdVuLMmWKmeUTBpFhX
 QLIiNCaqynfXkM6ZQWErqIKvwHmc90X7HuczEFdV+FYLXzXdZzwOcINgwFz2
 7cbnW055+LnIDx9d4XQ/4S1lAMX1zARtXE+z1ZCEaQJNaIgo7eWxAEy0ZypF
 y0NsUZ6d98UaDiqPebBBBJd4oGhTszUwyWuaqJNyzqvfwE//VrFcJ5ylEi9Z
 SFRA0yCGhsFoCMjySlgHgHVNEzhfWMSt9fNmY5EckJqK35d1kyJEE7xFqDI6
 Tbxtz5v4wMc/y/ee2MBSrXiNQ3skTFL+XmK2gEQkJSwEqrpnYwGoyWlL0qAp
 2sibDhgkBiyFPJY55Z9aKt82WhuALcGriqhw6aWXctOnvsD3n5xmsa8lYBMu
 FeG12StmQkgJTVElhvEAvEhHYiwCFGFiQ31ZWE0BCzUW+2gIWKxXQUnAJBZQ
 EbSsaRYspoRznhAjO3bs4MO3fI6fz2/h+Z7ipfkfCUsBJwFCjdUryMoS1l1e
 0W7XxrJQimlR63727RQz8ziXfd45zI1U1oM8oKtuIMWFUqOEMlrCtESMKnWM
 7Ni+nXd9+Bb2//x7XJf+wjbXxcWEhoCLEUTxokhf0Ji6mlTHArCUFjT0oV1h
 KWLO4XyJhQJgtTZuWEZRs+L7VjhfBi5gMWCSUKmx2MZMSSmhmsdLLt5B/d6b
 efCXP2BP5yAXuQCqgFslNTEwlrw5WweAnJJQYxsm0FDjfIU5G7CS4cg1lcOZ
 YVhJXDHHSjF/TlZxMJISIn00nY+ZIao5MM2IMXL5JTtw772Z+35h7O0cZLt1
 EAHUcGqoGCYsOWW8BSTGjvZrbAoshsL/jqIPDEEH7JPQYaaxIe2LDLJyZqNc
 5zhVVBQRQSQnPFUlxsjFF11I+8ZP8OsfC+9cmmWnLRDVlX0VVT0dZR0AiHY0
 1FgE7S1hhfrUssAOBnEwKOIoxZitJi0rxRlNl5xlUzJcVWHFfaxk8sYSF2zZ
 zPs+/hlu+9bXec/KI+zS4yR1qCgk7bi0DoD62D9OurhAO25E+t1iAT+UzFyp
 cN0aEDaoSEcE19Uyw1lTHxkppYEFmq6qhBCYnpriI/s+z4+/eSvvPnWQ18ox
 TAwxW/SsBXBmIuvXHVbqXFDFBDHTqIWQxxjRGNEQSs9zC+WbEEolmSDlwszF
 Zp6yP5cgFhFSSoMuIqgq3W4X7z03fvLT3PWqPRyqZrAoWLSuJsYHsaTUSSHg
 UswgvGIDGpXCRsNHibKfrlrDlaqUUuc7bcYcJ2o2EH7UAlrOB91ulw0bNnD9
 jTdx/x0tLl/8A6/gudPt0BvvQqrStSi4kDIPe5/LCjfkNi8EwFbPxq450DTu
 o1bWBcQwtQGFNmdoM6OqKlqtFlVVocUVL5jZwnUfvIkHWxuwx2e3bj190vPk
 3DgAbtmS4EJjAcM5HSrqRg9ztvbeaBDIZMFNSwwYzgQVxWDgNsMXCRMTE4QQ
 mJ2dJeJJKRFEwHnmpzezuHXXR5+Y2fk17p479OIuFHRJqgT9AFEwr0OCu4EH
 GQ4rf1fRDx8vm2NjE9iGaUIkE3JDo1VVsWnTJpaWl+l2u7TbbR44cJD3H3sA
 b4LXRMuU7Z3IU9XmW5/efNH8eolMNHpSr0YkrWGfxgo2coZrIK1S6qolXGMR
 NURjyQermXh6eprf3nknuy7bxTkbz2Vyaoordl1Cb/5Brlo5guKoPBzpJiYW
 jh3cd/ihzq1j84B6S1GIvTqfjJqTylAM2Bn3AZafhnJCc+gfBpA0oc7QkjPO
 O+887v7973hs9gBVq8WVV13F4sICb3nrW7nt8T/xxuXDiKtQg2hQe9d3h2x8
 Neq8mapq6kc0KBqk9DyXoGWehroig+8EjYomwaKW7wWN+UiokuNp48aN/PG+
 +zj1xzv52PP30n/mSU4vdwkh0Gq12HXFGzgwdTFOlWSOpB4x1z2jeh5deHYp
 +BBFUp2wOqJ1GnSpE1rH3BvhB2sJCQmtZfU3Id80aJTM40FQNRTj4OwsR+/5
 Je8/eYBp6bPx0IPMH5unarU4ceIEV16zh9nNr6eHR8xIZqxEq9e92DpwvOev
 u2Dy8KRyeeVdvuNxw+XzWuo0Y+RuqMkLNnSSy2M7ReIFnocfeQQ5cDdvPzbL
 UcBZYqL3LPOP/4mtM9dT1zVTU1Nc+sYreejIHJeffJrl4DiuZ14VngFgbmHl
 5KS3L25ut/fUol7NvI3QI0MXVzZ6oYWtvfQaelf1uvXCha/80POPPfbPix97
 +MD+Xm+gn8h8XHrVX27Y9aa37J6YmKCua15z2eu4467XPPnMoUdvs3M3zp8y
 fWJdAPfM9+p75nu/Ae4Cpta7wX6ZTfZ2Vu48ffzp5Z89dfzYCJXVN6yEw3Nz
 c1/bu3fvFuccBw/eFzrnnPuT7yzaV1hccozUQS94tfgy37+sNjk56fr9vo7Z
 1/bt2/fViYmJzzvnrN/vf+P222//0sLCwv/GLfPZdradbf/+9i8dUKDS7JZi
 fQAAAABJRU5ErkJggg

## filebox 0.3-1

=== debian/changelog ===
filebox (0.3-1) unstable; urgency=low

  * Fixed when loading thumbnails

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 14:17:00 -0300

## filebox 0.3-2

=== debian/changelog ===
filebox (0.3-2) unstable; urgency=low

  * Added leafpad / pygtkeditor support

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 15:24:00 -0300

## filebox 0.3-3

=== debian/changelog ===
filebox (0.3-3) unstable; urgency=low

  * Editors support fix

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 16:24:00 -0300

=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	cp $(CURDIR)/filebox-64.png $(CURDIR)/debian/filebox/usr/share/icons/hicolor/64x64/hildon/filebox.png
 	cp $(CURDIR)/filebox $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sh $(CURDIR)/debian/filebox/usr/bin/filebox
+	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
+	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d
 
 # Build architecture-independent files here.

## filebox 0.4-1

=== debian/changelog ===
filebox (0.4-1) unstable; urgency=low

  * Multiselection
  * Create new documents
  * Compress to tar, tar.gz, tar.bz2

 -- CepiPerez <cepiperez@gmail.com>  Tue, 10 Aug 2010 14:07:00 -0300

## filebox 0.4-2

=== debian/changelog ===
filebox (0.4-2) stable; urgency=low

  * Change multiselection ui
  * Added nano editor support
  * Added shortcuts

 -- CepiPerez <cepiperez@gmail.com>  Thu, 12 Aug 2010 16:15:00 -0300

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: filebox
-Section: system
+Section: user/utilities
 Priority: extra
 Maintainer: CepiPerez <cepiperez@gmail.com>
 Build-Depends: debhelper (>= 5)

## filebox 0.4-3

=== debian/changelog ===
filebox (0.4-3) stable; urgency=low

  * Added zip compression
  * Added autocomple support in addess bar
  * Swith address bar between text/button

 -- CepiPerez <cepiperez@gmail.com>  Fri, 13 Aug 2010 12:17:00 -0300

## filebox 0.4-4

=== debian/changelog ===
filebox (0.4-4) stable; urgency=low

  * Possibility to share multiple files
  * Added fileinfo (date and size) like stock fm
  * Current languages: English, Spanish, Arabic, Finnish

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Aug 2010 08:32:00 -0300

=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,6 @@
 
 	# Add here commands to compile the package.
 	#make
-	#docbook-to-man debian/hexen2.sgml > hexen2.1
 
 	touch $@
 
@@ -55,7 +54,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/hexen2.
+	# Add here commands to install the package into debian/filebox.
 	cp -rf $(CURDIR)/icons $(CURDIR)/debian/filebox/opt/filebox/
 	cp -rf $(CURDIR)/lang $(CURDIR)/debian/filebox/opt/filebox/
 	cp $(CURDIR)/filebox.desktop $(CURDIR)/debian/filebox/usr/share/applications/hildon/filebox.desktop

## filebox 0.4-5

=== debian/changelog ===
filebox (0.4-5) stable; urgency=low

  * Added decompress function for tar, tar.gz, tar.bz2 and zip
  * Some minor fixes

 -- CepiPerez <cepiperez@gmail.com>  Sat, 21 Aug 2010 19:52:00 -0300

## filebox 0.4-6

=== debian/changelog ===
filebox (0.4-6) stable; urgency=low

  * Fixed compress/decompress dependencies

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 16:10:00 -0300

=== debian/rules ===
--- 
+++ 
@@ -100,6 +100,7 @@
 	dh_gencontrol
 	dh_md5sums
 	cp $(CURDIR)/postinst $(CURDIR)/debian/filebox/DEBIAN/postinst
+	cp $(CURDIR)/prerm $(CURDIR)/debian/filebox/DEBIAN/prerm
 	dh_builddeb
 
 binary: binary-indep binary-arch

## filebox 0.4-7

=== debian/changelog ===
filebox (0.4-7) stable; urgency=low

  * Added vi and vim editors support
  * Fixed editing with Leafpad

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 16:10:00 -0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: tar-gnu, zip, unzip, bzip2
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox

## filebox 0.4-8

=== debian/changelog ===
filebox (0.4-8) stable; urgency=low

  * Fixes

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 19:10:00 -0300

## filebox 0.5-1

=== debian/changelog ===
filebox (0.5-1) stable; urgency=low

  * Fixes in edit files
  * Added about dialog

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 23:05:00 -0300

## filebox 0.5-2

=== debian/changelog ===
filebox (0.5-2) stable; urgency=low

  * Fixed open files using mime (docstogo supported)
  * Added unrar support
  * Added Notes to editors

 -- CepiPerez <cepiperez@gmail.com>  Tue, 24 Aug 2010 09:48:00 -0300

## filebox 0.5-3

=== debian/changelog ===
filebox (0.5-3) stable; urgency=low

  * Fixed showing decompress content
  * Added filter (quicksearch) bar
  * More fixes

 -- CepiPerez <cepiperez@gmail.com>  Tue, 24 Aug 2010 19:25:00 -0300

## filebox 0.5-4

=== debian/changelog ===
filebox (0.5-4) stable; urgency=low

  * Added symlink management problems
  * Added monitoring current dir for changes outside filebox
  * Fixes, fixes, fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 27 Aug 2010 14:20:00 -0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, zip, unzip, bzip2
+Depends: tar-gnu, zip, unzip, bzip2, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox

## filebox 0.5-5

=== debian/changelog ===
filebox (0.5-5) stable; urgency=low

  * Added open terminal in current folder
  * Added autoselect files in clipboard when added
  * Added fullscreen button
  * More fixes

 -- CepiPerez <cepiperez@gmail.com>  Mon, 30 Aug 2010 09:16:00 -0300

## filebox 0.5-6

=== debian/changelog ===
filebox (0.5-6) stable; urgency=low

  * Fixes in dependencies
  * Check if zip/unzip/unrar are installed
  * Current languages: English, Finnish, French, Spanish, Arabic

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 09:40:00 -0300

=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 	cp $(CURDIR)/filebox $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sh $(CURDIR)/debian/filebox/usr/bin/filebox
 	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
+	cp $(CURDIR)/filemanager_folders.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d

## filebox 0.5-7

=== debian/changelog ===
filebox (0.5-7) stable; urgency=low

  * Support for commas in files for sharing

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 10:40:00 -0300

## filebox 0.5-8

=== debian/changelog ===
filebox (0.5-8) stable; urgency=low

  * Support password protection decompressign rar and zip files

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 15:50:00 -0300

## filebox 0.6-1

=== debian/changelog ===
filebox (0.6-1) stable; urgency=low

  * Added "Paste from clipboard" and "Cut from clipboard" to tools button
  * Fixed clipboard shortcuts
  * Re-added sort functions

 -- CepiPerez <cepiperez@gmail.com>  Fri, 03 Sep 2010 15:05:00 -0300

## filebox 0.6-2

=== debian/changelog ===
filebox (0.6-2) stable; urgency=low

  * Added custom names for bookmarks
  * Added german translation

 -- CepiPerez <cepiperez@gmail.com>  Thu, 09 Sep 2010 15:45:00 -0300

## filebox 0.6-3

=== debian/changelog ===
filebox (0.6-3) stable; urgency=low

  * Added create symlink option
  * Fixed bookmarks popup menu
  * Fixed open x-term in user mode
  * Added swedish translation

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 09:30:00 -0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, zip, unzip, bzip2, unrar
+Depends: rootsh, tar-gnu, bzip2
+Recommends: zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox

## filebox 0.6-4

=== debian/changelog ===
filebox (0.6-4) stable; urgency=low

  * Fixed landscape bookmarks button

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 11:10:00 -0300

## filebox 0.6-5

=== debian/changelog ===
filebox (0.6-5) stable; urgency=low

  * Fixed items textcolor

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 14:00:00 -0300

## filebox 0.6-6

=== debian/changelog ===
filebox (0.6-6) stable; urgency=low

  * Added customize folders icons

 -- CepiPerez <cepiperez@gmail.com>  Tue, 15 Sep 2010 12:10:00 -0300

## filebox 0.6-7

=== debian/changelog ===
filebox (0.6-7) stable; urgency=low

  * Removed rootsh dependencies

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 08:10:00 -0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: rootsh, tar-gnu, bzip2
+Depends: tar-gnu, bzip2
 Recommends: zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com

## filebox 0.6-8

=== debian/changelog ===
filebox (0.6-8) stable; urgency=low

  * Added option to apply custom icons to subfolders

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 13:30:00 -0300

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: filebox
 Architecture: armel
 Depends: tar-gnu, bzip2
-Recommends: zip, unzip, unrar
+Recommends: rootsh, zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox

=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager_folders.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
-	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d
+	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/opt/filebox
 
 # Build architecture-independent files here.
 binary-indep: build install

## filebox 0.6-9

=== debian/changelog ===
filebox (0.6-9) stable; urgency=low

  * Fixing source for extras-testing

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 16:30:00 -0300

=== debian/rules ===
--- 
+++ 
@@ -34,13 +34,14 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#make
+	qmake
+	$(MAKE)
 
 	touch $@
 
 clean:
 	dh_testdir
-	dh_testroot
+	#dh_testroot
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.

## filebox 0.7-1

=== debian/changelog ===
filebox (0.7-1) stable; urgency=low

  * Source improvements

 -- CepiPerez <cepiperez@gmail.com>  Fri, 24 Sep 2010 08:30:00 -0300

## filebox 0.7-2

=== debian/changelog ===
filebox (0.7-2) stable; urgency=low

  * Fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 24 Sep 2010 14:40:00 -0300

## filebox 0.7-3

=== debian/changelog ===
filebox (0.7-3) stable; urgency=low

  * Fixed open terminal in folders with spaces
  * Added Russian language
  * Added Chinese language

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Oct 2010 16:30:00 -0300

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: CepiPerez <cepiperez@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libhildonmime-dev, libgtk2.0-dev, libosso-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, bzip2
+Depends: ${shlibs:Depends}, ${misc:Depends}, tar-gnu, bzip2
 Recommends: rootsh, zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com

## filebox 0.7-4

=== Makefile ===
--- 
+++ 
@@ -62,7 +62,6 @@
 		sort.cpp \
 		loadimage.cpp \
 		newdoc.cpp \
-		permissions.cpp \
 		error.cpp \
 		compress.cpp \
 		compressdlg.cpp \
@@ -70,8 +69,8 @@
 		unzipdlg.cpp \
 		extract.cpp \
 		about.cpp \
-		options.cpp \
-		selecticon.cpp moc_mainwindow.cpp \
+		selecticon.cpp \
+		filedelegate.cpp moc_mainwindow.cpp \
 		moc_toolsdialog.cpp \
 		moc_qmaemo5rotator.cpp \
 		moc_bookmarks.cpp \
@@ -87,7 +86,6 @@
 		moc_sort.cpp \
 		moc_loadimage.cpp \
 		moc_newdoc.cpp \
-		moc_permissions.cpp \
 		moc_error.cpp \
 		moc_compress.cpp \
 		moc_compressdlg.cpp \
@@ -96,8 +94,8 @@
 		moc_unzipdlg.cpp \
 		moc_extract.cpp \
 		moc_about.cpp \
-		moc_options.cpp \
-		moc_selecticon.cpp
+		moc_selecticon.cpp \
+		moc_filedelegate.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		toolsdialog.o \
@@ -117,7 +115,6 @@
 		sort.o \
 		loadimage.o \
 		newdoc.o \
-		permissions.o \
 		error.o \
 		compress.o \
 		compressdlg.o \
@@ -125,8 +122,8 @@
 		unzipdlg.o \
 		extract.o \
 		about.o \
-		options.o \
 		selecticon.o \
+		filedelegate.o \
 		moc_mainwindow.o \
 		moc_toolsdialog.o \
 		moc_qmaemo5rotator.o \
@@ -143,7 +140,6 @@
 		moc_sort.o \
 		moc_loadimage.o \
 		moc_newdoc.o \
-		moc_permissions.o \
 		moc_error.o \
 		moc_compress.o \
 		moc_compressdlg.o \
@@ -152,8 +148,8 @@
 		moc_unzipdlg.o \
 		moc_extract.o \
 		moc_about.o \
-		moc_options.o \
-		moc_selecticon.o
+		moc_selecticon.o \
+		moc_filedelegate.o
 DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
@@ -202,7 +198,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_permissions.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: filemanager.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
@@ -259,7 +255,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/filebox1.0.0 || $(MKDIR) .tmp/filebox1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h permissions.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h options.h selecticon.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp permissions.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp options.cpp selecticon.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui permissions.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui options.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h selecticon.h filedelegate.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp selecticon.cpp filedelegate.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0
 
 
 clean:compiler_clean 
@@ -278,4 +274,5 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_permissions.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_options.cpp moc_selecticon.cpp
+compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_selecticon.cpp moc_filedelegate.cpp
+compiler_moc_header_clean:

=== debian/changelog ===
filebox (0.7-4) stable; urgency=low

  * Added Devices window

 -- CepiPerez <cepiperez@gmail.com>  Thu, 21 Oct 2011 11:00:00 -0300
